<?xml version="1.0" encoding="utf-8"?>
<UIDEF>
	<font face="微软雅黑" size="16" />
	<string>
		<title value="ZwInstaller" />
		<ver value="1.0" />
	</string>
	
	<skin src="values:skin"/>
	<color src="values:color"/>
	
	<style>
		<class name="normalbtn" font="size:20dp" colorText="@color/normalTextColor" colorTextDisable="@color/normalTextDisableClor" textMode="0x25" cursor="hand" margin-x="0" focusable="0" />
		<class name="normalbtn2" colorText="@color/normalTextColor" fontSize="12dp" colorTextDisable="@color/normalTextDisableClor" textMode="0x25" cursor="hand" margin-x="0" focusable="0" />
		<class name="cls_btn_weblink" cursor="hand" size="12dp" colorText="@color/linkText" fontHover="underline:1,size:12dp" focusable="0" />
		<class name="lanCheckboxStyle" size="120dp,32dp" iconSize="24dp,24dp" font="size:12dp" height="32dp" textOffset="5dp" iconPos="10dp,4dp" iconSkin="_skin_tick" skin="_skin_checkbox_lan" />		
	</style>
	<objattr />
</UIDEF>
